/*
 * Skeleton V1.1
 * Copyright 2011, Dave Gamache
 * www.getskeleton.com
 * Free to use under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 * 8/17/2011
 */


/* Table of Content
==================================================
	#Reset & Basics
	#Basic Styles
	#Site Styles
	#Typography
	#Links
	#Lists
	#Images
	#Buttons
	#Tabs
	#Forms
        #Menu + Logo
	#Misc 
        #Sidebar
        #Footer
*/


/* #Reset & Basics (Inspired by E. Meyers)
================================================== */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline; }
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block; }
body {
    line-height: 1; 
    border-top: 25px solid #e397000;
    padding-bottom: 2em;
}
body#tinymce { border-top: none; }
ol, ul {
    list-style: none; }
blockquote, q {
    quotes: none; }
blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none; }
table {
    border-collapse: collapse;
    border-spacing: 0; }
html {
    overflow-y: scroll;
}


/* #Basic Styles
================================================== */
body {
    background: #fff;
    font-family: ProximaNova-Semibold, sans-serif; 
    
    color: #414042; 
    -moz-font-feature-settings:'c2sc=0,case=0,dnom=0,frac=0,liga=0,lnum=0,locl=0,numr=0,onum=0,ordn=0,pnum=0,salt=0,sinf=0,smcp=0,ss01=0,ss02=0,ss03=0,ss04=0,ss06=0,ss07=0,subs=0,sups=0,tnum=0,zero=0';
    -webkit-font-smoothing: antialiased;
    -webkit-text-shadow: rgba(255,255,255,0.01) 0 0 1px;
    -webkit-text-stroke-width: 0.1px;
}
#primary #content {
    font-family: ProximaNova, sans-serif; 
    font-size: 150%;
}
#cta {
    font-family: ProximaNova, sans-serif; 
    font-size: 100%;
}

.container { background-color: #ffffff;  }
.header { background-color: #ffffff; }
/*	.mainmenudiv { background-color: #fbfbf3; }*/
.mainmenudiv { background-color: #ffffff; }
.bannerdiv img { width: 100%; height: auto; }
.bcontainer { background-color: transparent;  }
.bgcontainer {
    background: #fff url(../images/MassEcon-background.jpg) no-repeat top left;
    background-size: 100% auto;
}
#toparea {
    color: #ffffff;
    background-color: #e39700;
    font-family: ProximaNova-Semibold, sans-serif;
    text-align: center;
    padding: 1rem 0 ;
}
#toparea p { margin: 0; }


/* #Typography
================================================== */
h1,h2,h3,h4,h5,h6 {
    font-family: ProximaNova-Bold, sans-serif; 
    -moz-font-feature-settings:'c2sc=0,case=0,dnom=0,frac=0,liga=0,lnum=0,locl=0,numr=0,onum=0,ordn=0,pnum=0,salt=0,sinf=0,smcp=0,ss01=0,ss02=0,ss03=0,ss04=0,ss06=0,ss07=0,subs=0,sups=0,tnum=0,zero=0';
    -webkit-font-smoothing: antialiased;
    -webkit-text-shadow: rgba(255,255,255,0.01) 0 0 1px;
    -webkit-text-stroke-width: 0.1px;
    font-weight: normal; 
    margin-bottom: 0.3em;
}
h1 {font-size: 1.6em; color: #00457c; margin: 1.3em 0;}
h1.entry-title {line-height: 1.2em; }
h2 {font-size: 1.4em; color: #00457c; margin: 1.3em 0;}
h3 {margin: 0; font-size: 1.2em; margin-bottom: 1em;}
h4 {margin: 0; font-size: 1.2em; }
h5 {font-style: italic; }
h6 {font-size: 1.2em; font-style: italic;}

.current-page-title { color: #e39700; }

#primary #content h3.date {margin: 0;}

.subheader { color: #777; }

p { margin: 0 0 20px 0; }
p img { margin: 0; }
p.lead { font-size: 21px; line-height: 27px; color: #777;  }

em { font-style: italic; }
strong { 
    font-family: ProximaNova-Bold, sans-serif; 
    -moz-font-feature-settings:'c2sc=0,case=0,dnom=0,frac=0,liga=0,lnum=0,locl=0,numr=0,onum=0,ordn=0,pnum=0,salt=0,sinf=0,smcp=0,ss01=0,ss02=0,ss03=0,ss04=0,ss06=0,ss07=0,subs=0,sups=0,tnum=0,zero=0';
    -webkit-font-smoothing: antialiased;
    -webkit-text-shadow: rgba(255,255,255,0.01) 0 0 1px;
    -webkit-text-stroke-width: 0.1px;
    font-weight: normal; 
    color: #333; 
}
small { font-size: 80%; }

hr { border: solid #ddd; border-width: 1px 0 0; clear: both; margin: 10px 0 10px; height: 0; }

/* #Links
================================================== */
a {font-family: ProximaNova-Bold, sans-serif; color: #66a2e1; text-decoration: none; -webkit-font-smoothing: antialiased; -webkit-text-shadow: rgba(255,255,255,0.01) 0 0 1px; -webkit-text-stroke-width: 0.1px; -moz-font-feature-settings:'c2sc=0,case=0,dnom=0,frac=0,liga=0,lnum=0,locl=0,numr=0,onum=0,ordn=0,pnum=0,salt=0,sinf=0,smcp=0,ss01=0,ss02=0,ss03=0,ss04=0,ss06=0,ss07=0,subs=0,sups=0,tnum=0,zero=0';}
a:link,
a:visited, {  }
a:hover,
a:focus {color:#414042;text-decoration: underline;}


/* #Lists
================================================== */

ul, ol { margin-bottom: 20px; }
ul { list-style: none outside; }
ol { list-style: decimal; }
ol, ul.square, ul.circle, ul.disc { margin-left: 30px; }
ul.square { list-style: square outside; }
ul.circle, ul.circle ul { list-style: circle outside; }
ul.circle li { margin-bottom: .25em; }
ul.disc, ul.disc ul { list-style: disc outside; }
ul ul, ul ol,
ol ol, ol ul { margin: 4px 0 5px 30px; font-size: 90%;  }
ul ul li, ul ol li,
ol ol li, ol ul li { margin-bottom: 6px; }
/*	li { line-height: 18px; margin-bottom: 12px; }*/
ul.large li { line-height: 21px; }
li p { line-height: 21px; }



/* #Images
================================================== */

img, img.scale-with-grid {
    max-width: 100%;
    height: auto; }

img.alignleft { float: left; margin: 0 1em .5em 0; }
img.alignright { float: right; margin: 0 0 .5em 1em; }
img.aligncenter { margin: 0 auto; }
i.alignleft { float: left; margin: 0 10px .5em 0; }
i.alignright { float: right; margin: 0 0 .5em 1em; }
i.aligncenter { margin: 0 auto; }
.alignright { float: right; margin: 0 0 .5em 1em; }


/* #Buttons
================================================== */

.submit:hover, .submita:hover, .submit:hover a, .submita:hover a  {
    color: #000000;
    text-decoration: none;
}

.submit {
    margin-top: 4px;
    width: 209px;
    height: 72px;
    background: url(../images/Button.png) no-repeat 0 0;
    text-align: center;
    text-transform: uppercase;
    color: #ffffff;
    border: 0px;
    padding-bottom: 4px;
}

.submita {
    width: 100%;
    background-image: url(../images/Button-one.png);
    background-repeat: no-repeat;
    background-size:contain;
    border: 0px;
    padding: 0 0 68.89% 0;
}
.submita:hover {
    background-image: url(../images/Button-two.png);
    background-repeat: no-repeat;
    background-size:contain;
}

.submit a, .submita a {
    display: block;
    text-align: center;
    padding: 1em; 
}

.readymass .submit a, .readymass .submita a {
    /*    font-size: 140%;*/
}

.readymass .mainword{
    font-size: 120%;
    text-transform: uppercase;
    line-height: 1.1rem;
}

.submit, .submita, .submit a, .submita a{
    font-size: 80%; 
    color: #ffffff;
    line-height: 1.1rem;
}

.submit a:hover, .submita a:hover {
    color: #000000;
    text-decoration: none;
}

.page-search #readymasslogo { width: 103px; height: auto; }

/*
.button,
button,
input[type="submit"],
input[type="reset"],
input[type="button"] {
    display: inline-block;
    height: 38px;
    padding: 0 30px;
    color: #555;
    text-align: center;
    font-size: 14px;
    /*  font-weight: 600;*/
    line-height: 38px;
    letter-spacing: .1rem;
    /*  text-transform: uppercase;*/
    text-decoration: none;
    white-space: nowrap;
    background-color: transparent;
    border-radius: 4px;
    border: 1px solid #bbb;
    cursor: pointer;
    box-sizing: border-box; }
.button:hover,
button:hover,
input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="button"]:hover,
.button:focus,
button:focus,
input[type="submit"]:focus,
input[type="reset"]:focus,
input[type="button"]:focus {
    color: #333;
    border-color: #888;
    outline: 0; }
*/
input[type="submit"].button,
.button.button-primary,
button.button-primary,
input[type="submit"].button-primary,
input[type="reset"].button-primary,
input[type="button"].button-primary {
    color: #FFF;
    background-color: #EA9E0D !important;
    border-color: #EA9E0D !important; }
.button.button-primary:hover,
button.button-primary:hover,
input[type="submit"].button-primary:hover,
input[type="reset"].button-primary:hover,
input[type="button"].button-primary:hover,
.button.button-primary:focus,
button.button-primary:focus,
input[type="submit"].button-primary:focus,
input[type="reset"].button-primary:focus,
input[type="button"].button-primary:focus {
    color: #FFF;
    background-color: #EA9E0D;
    border-color: #EA9E0D; }


/* #Forms
================================================== */

form {
    margin-bottom: 20px; }
fieldset {
    margin-bottom: 20px; }
input[type="text"],
input[type="tel"],
input[type="password"],
input[type="email"],
select {
    border: 1px solid #ccc;
    padding: 4px 4px;
    outline: none;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    font: 13px "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #777;
    margin: 0;
    width: 210px;
    max-width: 100%;
    /*		display: block;*/
    margin-bottom: 5px;
    background: #fff; }

textarea,
input[type="radio"] {
    font: 13px "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #777;
}
textarea { width: 80% }

select {
    padding: 0; }
input[type="text"]:focus,
input[type="tel"]:focus,
input[type="password"]:focus,
input[type="email"]:focus,
textarea:focus {
    border: 1px solid #aaa;
    color: #444;
    -moz-box-shadow: 0 0 3px rgba(0,0,0,.2);
    -webkit-box-shadow: 0 0 3px rgba(0,0,0,.2);
    box-shadow:  0 0 3px rgba(0,0,0,.2); }
textarea {
    min-height: 60px; }
label,
legend {
    /*		display: block;*/
    font-weight: bold;
    font-size: 13px;  }
.tlabel { text-align: right; }
.tlabel label { padding-right: 10px; }
select {
    width: 220px; }
input[type="checkbox"] {
    display: inline; }
label span,
legend span {
    font-weight: normal;
    font-size: 13px;
    color: #444; }

.tableform { padding: 2em 0; background-color: #BCB9B2; }
.tableform table { width: 80%; margin: 0 auto; }
.tableform td { padding: 0; border: 0; }
.tableform p { margin: 1em 20%; }
.wpcf7-radio .wpcf7-list-item { display: block; }

/* #Menu & Logo
================================================== */        
.header {
    height:85px;
    height:75px;
    /*        height:121px;*/
    margin-bottom: 35px;
    /*        margin-bottom: 5px;*/
    clear: both;
    margin-top: 15px;
}

.logo a {text-decoration: none;}
.logo a img {max-width: 95%;}

div.topphone { float: right; }
ul#menu-top-menu { float: right; }
.topphone {font-size: 1.2em; font-family: ProximaNovaCond-Semibold, sans-serif; color: #e39700; padding: 4px 5px; -webkit-font-smoothing: antialiased; -webkit-text-shadow: rgba(255,255,255,0.01) 0 0 1px; -webkit-text-stroke-width: 0.1px; }
ul#menu-top-menu li {float: left; padding: 4px 7px; }
ul#menu-top-menu li a {font-family: ProximaNovaCond-Semibold, sans-serif; color: #636466; text-decoration: none; font-weight: 400; display: block; font-size: 1.2em; padding: 0 15px 0 0 ; -webkit-font-smoothing: antialiased; -webkit-text-shadow: rgba(255,255,255,0.01) 0 0 1px; -webkit-text-stroke-width: 0.1px; }
ul#menu-top-menu li a:hover {color: #66a2e1; }
ul#menu-top-menu li.ut-phone{
    float: right;
    clear: left;
    margin-right: 28px;
}
ul#menu-top-menu li.last-item a { background-image: none; }

.header #searchform { float: right; margin-left: 7px; font-size: 10px; }
#searchform table td { border: 0; padding: 0;}

#searchform label {
    display:none;
}
#searchform input#s {
    display:inline;
    line-height: 1em;
    padding: 2px 2px 2px 16px;
    background: url(../images/search.jpg) top left no-repeat;
}
#searchsubmit {
    display: inline; 
    background: #3D892E;
    color: #fff;
    cursor: pointer;
    float: right;
    padding: 2px;
    font-size: 9px;
    margin-top: 1px;
}

div#sidebar-menu {float: left; width: 190px; background: #3985b5; font-size: 1.1em; margin-top: 22px; padding: 70px 0px 60px 0px;}
div#sidebar-menu ul ul li { margin-bottom: 0px; }


div#sidebar-menu ul {/*letter-spacing: 0.08em; font-family: Helvetica, Arial sans-serif; */ }
div#sidebar-menu ul a {color: #fff; text-decoration: none; display: block; margin: 0; padding: 6px 24px; line-height: 1.4em; font-size: 1.1em; }
div#sidebar-menu ul ul a {font-size: 1em; line-height: 1.2em;}
div#sidebar-menu ul a:hover, div#sidebar-menu .current_page_item, div#sidebar-menu ul li.current_parent a {background: #00457c;}
div#sidebar-menu .current_page_item ul li, div#sidebar-menu .current_page_item ul li a {background: #3985b5 !important;}
div#sidebar-menu .current_parent ul li, div#sidebar-menu .current_parent ul li a {background: #3985b5; }

div#sidebar-menu ul ul {margin: 0px 0px 0px 0px;}
div#sidebar-menu ul ul li {padding-left: 14px;}

div#sidebar-menu ul ul li.current_page_item {background: #3985b5; text-decoration: none;}
div#sidebar-menu ul ul a:hover, div#sidebar-menu ul ul li.current_page_item a {background: #44a3e0; text-decoration: none;}

#menu-main-menu { margin-top: 20px; text-align: center;} 
#sidebar-menu #menu-main-menu { text-align: left;} 

ul#menu-main-menu {font-size: 1.1em; /*letter-spacing: 0.15em; */clear: both; }
ul#menu-main-menu li {float: left; }
#menu-main-menu li a {display: block; color: #636466; text-decoration: none; padding: 0 15px; font-size: 1.1em; padding-bottom: 1em;}
#menu-main-menu a:hover {color: #66a2e1;}
#menu-main-menu li.last-item a { background-image: none; }

ul#menu-main-menu li.about-us a {padding-left: 0;}
ul#menu-main-menu li.news-events a {background: none; padding-right: 0;}

ul#menu-main-menu li { position: relative; }
ul#menu-main-menu ul.sub-menu{
    display: none;
    margin-bottom: 1em; 
}



/*drop down */

#submenudiv { text-align: center; }
#submenudiv ul { max-width: 90%; margin: 0 5%; /* display: inline-block; */ margin-bottom: 0; }
#submenudiv ul li { float: left; padding: 0 .75em .25em 0; }
#submenudiv ul li a { color: #636466; /*font-size: .875em;*/ }
#submenudiv ul li a:hover {color: #66a2e1; text-decoration: none; }

.submenu ul { margin-top: 0 !important; }
.submenu ul li a { display: none; }
.submenu .current_page_item { list-style-type: none; background-image: none !important; }
.submenu ul li ul li { list-style-type: none; float: left; line-height: 1.2em; margin-bottom: 0; }
.submenu ul li ul { clear: both; }
.submenu ul li ul li a { display: inline-block; }

ul.sub-menu { display: flex;  flex-wrap: wrap; justify-content: center; }
ul.sub-menu li { white-space: nowrap; }

@media only screen and (min-width: 768px) {
    #submenudiv ul.sub-menu ul.sub-menu { display: none; }
}


/* #Misc
================================================== */
.title{
    padding-bottom: 15px;
}	

.full-width{
    padding-left: 10px;
} 

.slidecontainer { position: relative; }
.flexcaption {
    position: absolute; 
    width: 96%;
    padding: 2% 2%;
    /*	height: 13%; */
    left: 0;
    bottom: 0;
    background: rgba(221,221,221,.8);
    color: #000000;
    text-shadow: 0 -1px 0 rgba(0,0,0,.3);
    /*	font-size: 14px;
	line-height: 18px;*/
    font-family: ProximaNovaCond-Regular, sans-serif;
    font-size: 1.5em;
    -webkit-font-smoothing: antialiased;
    -webkit-text-shadow: rgba(255,255,255,0.01) 0 0 1px;
    -webkit-text-stroke-width: 0.1px;
}
.flexcaption .row { margin-bottom: 0; }
.flexcaption a h1 { font-family: ProximaNovaCond-Regular, sans-serif;	font-size: 1.2em;  text-transform: uppercase; margin: 0; color: #636466; line-height: 1em; vertical-align: middle;} 
.flexcaption a  { font-family: ProximaNovaCond-Regular, sans-serif;	/*font-size: 75%;*/ margin: 0; color: #636466; vertical-align: text-top; }
.flexcaption a:hover { text-decoration: none; }
.flexcaption a h1:hover { color: #000000;  }
.flexcaption p { margin-bottom: 1em; }

.flex-direction-nav .flex-prev {
    opacity: 1;
    left: 10px;
}
.flex-direction-nav .flex-next {
    opacity: 1;
    right: 10px;
}


/* One Page Sections
================================================== */
.onepagesection {
    font-family: ProximaNova-Light, sans-serif; 
    font-size: 150%;
}
.onepagesection .sixteen.columns {
    font-family: ProximaNova-Light, sans-serif; 
}
.onepagesection img { max-width: 100%; height: auto; }
.onepagesection h2 { margin: 0 0 .5em 0; text-transform: uppercase; text-align: center; }
.onepagesection h3 { margin: 0 0 .5em 0; color: #d99e00;}

.onepagesection .floatright .columns { float: right; }

.onepagesection .homeready, .onepagesection .homemass, .onepagesection .home100 { color: #d99e00;}

/* #Sidebar
================================================== */

/* #Footer
================================================== */
.footer { background-color: #bbb962; }
}

 .footer img { display: none !important;}


 .footer li{
     list-style: none;
     padding-right: 15px;
     float: left;
     width: 220px;
 }

 #footer {width: 100%; background: #bcb9b2 url(../images/footer-bg.jpg) repeat-x; color: #736864; padding: 0 0 2em 0;}

 p.address {
     font-family: ProximaNovaCond-Regular, sans-serif; 
     padding: 16px 0 0 20px;
     color: #ffffff;
     font-size: 1.2em;
     line-height: 1.2em;
     -webkit-font-smoothing: antialiased;
     -webkit-text-shadow: rgba(255,255,255,0.01) 0 0 1px;
     -webkit-text-stroke-width: 0.1px;
 }

 p.disclaimer {
     font-family: ProximaNova-Semibold, sans-serif; 
     font-size: 1em;
     color: #414042; 
     line-height: 1.1em;
     padding: 16px 10px 0 20px;
     -webkit-font-smoothing: antialiased;
     -webkit-text-shadow: rgba(255,255,255,0.01) 0 0 1px;
     -webkit-text-stroke-width: 0.1px;
 }
 @media only screen and (min-width: 768px) {
     p.disclaimer { padding: 16px 10px 0 0px; }
 }


 /* ----------------------------------------------------------------------
Style declarations from old site
---------------------------------------------------------------------- */

 /* 2.DEFAULT STYLING
---------------------------------------------------------------------- */
 #primary #content {line-height: 1.6em; /* font-size: 1.2em; */  /*letter-spacing: 0.06em; */ }
 #cta {line-height: 1; }

 body#tinymce {font-size: .8em; line-height: 1.3em;  /* letter-spacing: 0.06em; */}

 #primary #content ul, body#tinymce ul { margin: 0.8em 0em 1.8em 0em; list-style: none; }
 #primary #content ul li, body#tinymce ul li {
     margin: 0em 0em 0.3em 0; padding-left: 2em; vertical-align: text-top; line-height: 1.4em;
     position: relative;
 }
 #primary #content ul li:not(.gfield)::before, body#tinymce ul li:not(.gfield)::before {
     position: absolute;
     top: 0; 
     content: '\25A0'; 
     color: #e39700;
     float: left; 
     margin-left: -1em;
     margin-top: -.2em; 
 }
.elementor-editor-active ul li::before{
     position: relative !important;
     content: '' !important; 
     color: #ffffff !important;
     float: none !important; 
     margin: 0 !important;
 }
				       
 #primary #content ul li ul, body#tinymce ul li ul {margin: 0.3em 0em 0.6em 1em; }
 #primary #content ul li ul li, body#tinymce ul li ul li {background: none; padding-left: 0;}

 #primary #content ol { list-style:decimal; list-style-position:outside;margin: 0.8em 0em 2.6em 1em; }
 #primary #content ol li { margin: 0em 0em 0.3em 2.5em; padding-left: 0em; }

 #main-body dl {} 
 #main-body dt {font-weight: bold; margin-bottom: 0.2em;}
 #main-body dd {margin-bottom: 0.6em;}
 #main-body ol { list-style:decimal; list-style-position:outside; }
 #main-body ol li { margin-left:3em; }

 p {margin-bottom: 1.8em;}
 /*hr { height:0; border:0; border-top:1px dotted #ccc; margin: 1.8em 0; }*/

/*	Blockquotes  */
/*	blockquote, blockquote p { font-size: 17px; line-height: 24px; color: #777; font-style: italic; }
	blockquote { margin: 0 0 20px; padding: 9px 20px 0 19px; border-left: 1px solid #ddd; }
	blockquote cite { display: block; font-size: 12px; color: #555; }
	blockquote cite:before { content: "\2014 \0020"; }
	blockquote cite a, blockquote cite a:visited, blockquote cite a:visited { color: #555; } */
 blockquote { font-style:italic; background:#eee url(../images/bg-quote.gif) 0 0 no-repeat;  margin: 0.8em 0 2.6em 0; float: left; padding-bottom: 1em;}
 blockquote p {margin-bottom: .4em;padding: 2.6em 2em 1em 2em; font-size: 1.2em; line-height: 1.6em;}
 blockquote cite { display:block; font-style:normal; text-transform:uppercase; font-size:.9em; /* letter-spacing:1px; */ color:#666; float: right; background: #fff; padding: .2em 1em;}

 .onepagesection blockquote {
     font-style:normal; background:#fff url(../images/bg-quotew.gif) 0 0 no-repeat;  margin: 0; float: left; padding-bottom: 0;
 }
 .onepagesection blockquote p {
     margin-bottom: .4em; padding: 0 0 0 2em; font-size: 1.2em; line-height: 1.2em;
 }
 .onepagesection cite {
     display:block; font-style:normal; font-size:.9em; color:#e39700; float: left; background: #fff; padding: .2em 2em;
 }


 
 abbr { border-bottom:1px solid #ccc; cursor:help; }
 abbr:hover { border-color:#999; }
 del { color:#999; }
 em { font-style: italic; }
 sup { font-size:0.75em; position:relative; top:-3px; }


 /* 5.IMAGES
---------------------------------------------------------------------- */

 img {}

 img.fl { float:left; }
 img.fr { float:right; }


 /*SECTION PHOTOGRAPHY*/

 .overview {background:url(../images/section-photography/example.jpg) left top no-repeat;}




 /* 6.LAYOUT
---------------------------------------------------------------------- */

 div#wrap {margin:0 auto; width: 950px; position: relative; }


 div#header {padding: 15px 0px 22px 0px; margin-top: 25px;}
 div#banner {height: 143px; width: 975px; clear: both; margin-bottom: 8px; background-repeat: no-repeat; background-position: 0 0;}



 div#section-nav { }
 /*div#primary #content {width: 592px; padding: 0px 99px 0px 0px; float: right; margin-top: 28px; min-height: 400px;}*/

 div.column-left {float: left; width: 263px;}
 div.column-right {float: right; width: 263px;}


 .clear {clear: both; height: 0px; line-height: 0px; overflow: hidden; margin: 0; padding: 0;}
 .group:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}
 form:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}
 ul.me-staff li:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;} 




 /* 8.NAVIGATION
---------------------------------------------------------------------- */

 ul#utility-nav {float: right; font-size: 1em; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; /*letter-spacing: 0.1em; */}
 ul#utility-nav li {float: left; color: #636466; padding: 4px 7px;}
 ul#utility-nav li a {color: #636466; text-decoration: none; display: block; padding-top: 4px;}
 ul#utility-nav li.ut-phone{
     float: right;
     clear: left;
     margin-right: 28px;
 }

 ul#utility-nav li.ut-search {padding: 0 0 0 7px;}



 /*ul#action-nav {position: absolute; top: 50px; right: 0; }
ul#action-nav li {float: left;}
ul#action-nav li a {color: #333; }*/
 ul#action-nav {display: none;}

 ul#login {float: right; margin: 14px 0 0 0; clear: right; }
 ul#login li {float: left; margin-left: 7px;}
 ul#login input {width: 90px; padding-left: 10px;}
 ul#login input#submit {width: 58px; padding: 0;}

 /*Automatically lights up appropriate navigation on pages*/
 .pg-about #main-nav li.about-us a,
 .pg-services #main-nav li.services a,
 .pg-business-resources #main-nav li.business-resources a,
 .pg-datacenter #main-nav li.datacenter a,
 .pg-members #main-nav li.members a,
 .pg-news-events #main-nav li.news-events a,
 .pg-ma-advantage #main-nav li.advantage a {color: #00457c;}

 .headerwidgets div  { float: right; clear: both; }

 /*Changes to banner dependant on page*/

 /*
.pg-cost-saving #banner {background-image: url(../images/banners/bg-cost-saving.gif);}
.pg-hr #banner {background-image: url(../images/banners/bg-hr.gif);}*/


 /* 10.HOME PAGE
---------------------------------------------------------------------- */
 .homesection .row { margin: 1em 0; }
 .homesection .columns img { max-width: 100%; height: auto; }
 .homesection h1 { margin-top: 0; font-family: ProximaNovaCond-Semibold, sans-serif; text-transform: uppercase; }
 .homewhite { 
     display: inline-block; 
     width: 100%; 
     background-color: #ffffff; 
     /*    padding: 1%; */
     /*    -webkit-box-shadow: 0px 2px 2px 1px #b2b1ac;
    box-shadow: 0px 2px 2px 1px #b2b1ac; */
     margin-bottom: 5px;
 }
 .missiondiv { 
     display: block; 
     width: 90%;
     margin: 0; 
     color: #ffffff;
     background-color: #e39700; 
     font-size: 1.75em;
     text-align: center; 
     font-family: ProximaNovaCond-Semibold, sans-serif;
     padding: 2% 5%; 
 }
 .homeyellow { 
     display: inline-block; 
     width: 98%; 
     color: #ffffff;
     background-color: #e39700; 
     padding: 1%; 
     -webkit-box-shadow: 0px 2px 2px 1px #b2b1ac;
     box-shadow: 0px 2px 2px 1px #b2b1ac; 
     margin-bottom: 5px;
 }
 .homeyellow p { 
     font-family: ProximaNovaCond-Semibold, sans-serif;
     margin: .15em .75em;
     font-size: 135%;
     line-height: 1.4em;
     -webkit-font-smoothing: antialiased;
     -webkit-text-shadow: rgba(255,255,255,0.01) 0 0 1px;
     -webkit-text-stroke-width: 0.1px;
 }

 .homecontentright {
     /*    float: left;
    margin-left: 0px;*/
     margin: 0 auto;
     text-align: center; 
     /*    width: 334px;*/
     font-family: ProximaNovaCond-Semibold, sans-serif;
     font-size: 22px; 
     color: #e39700;
     -webkit-font-smoothing: antialiased;
     -webkit-text-shadow: rgba(255,255,255,0.01) 0 0 1px;
     -webkit-text-stroke-width: 0.1px;
     line-height: 1.1em;
     border: 2px solid #e39700;
     padding: 1em; 
 }

 .homecontentright a { font-family: ProximaNovaCond-Semibold, sans-serif; color: #00467a; text-decoration: underline; -webkit-font-smoothing: antialiased; -webkit-text-shadow: rgba(255,255,255,0.01) 0 0 1px; -webkit-text-stroke-width: 0.1px; }
 .homecontentright a:hover { color: #66a2e1; text-decoration: underline; }

 .slideimage { margin: 0 auto; height: 160px; width: 250px; display: table-cell; vertical-align: middle; text-align: center;}
 @media only screen and (max-width: 767px) {
     .slideimage { display: block; margin-top: 3em; text-align: center;}
 }

 /*
.slideimage img { 
    width: 75%; 
    height: auto;
}
*/


 .memberblue {
     text-align: center; 
     background-color: #00477b;
     width: 100%;
     font-family: ProximaNovaCond-Regular, sans-serif; 
     font-size: 140%;
     -webkit-font-smoothing: antialiased;
     -webkit-text-shadow: rgba(255,255,255,0.01) 0 0 1px;
     -webkit-text-stroke-width: 0.1px;
     line-height: 1.35em; 
     color: #ffffff;
     padding: 1em 0;
 }

 .memberblue p, .memberblue a { margin: 0 8% 10px 8%; }
 .memberblue a {     
     font-family: ProximaNovaCond-Regular, sans-serif; 
     font-size: 200%;
     -webkit-font-smoothing: antialiased;
     -webkit-text-shadow: rgba(255,255,255,0.01) 0 0 1px;
     -webkit-text-stroke-width: 0.1px;
     color: #ffffff; 
     text-decoration: underline; 
 }
.memberstatic {
     border-left: 10px solid #00477b;
     border-top: 10px solid #00477b;
     border-bottom: 10px solid #00477b;
     padding: 8px 10px; 
}
 
 .homeready {font-family: ProximaNova-Light, sans-serif; font-size: 51px; line-height: 31px; -webkit-font-smoothing: antialiased; -webkit-text-shadow: rgba(255,255,255,0.01) 0 0 1px; -webkit-text-stroke-width: 0.1px; }
 .homemass  {font-family: ProximaNova-Semibold, sans-serif; font-size: 51px; line-height: 31px; clear: both; -webkit-font-smoothing: antialiased; -webkit-text-shadow: rgba(255,255,255,0.01) 0 0 1px; -webkit-text-stroke-width: 0.1px; }
 .home100  {font-family: ProximaNova-Semibold, sans-serif; font-size: 188px; line-height: 88%; clear: both; -webkit-font-smoothing: antialiased; -webkit-text-shadow: rgba(255,255,255,0.01) 0 0 1px; -webkit-text-stroke-width: 0.1px; }

 .homethird { margin-left: 0px !important; }

 .headergold, .headerblue, .headerblue2 {width: 95%; color: #ffffff; text-transform: uppercase; font-family: ProximaNovaCond-Regular, sans-serif; padding: 9px 0 7px 5%; font-size: 1.5em; -webkit-font-smoothing: antialiased; -webkit-text-shadow: rgba(255,255,255,0.01) 0 0 1px; -webkit-text-stroke-width: 0.1px; margin: 0 0 .5rem 0; }

 /* url(../images/Pattern-2.png) 110px -14px no-repeat*/

 .headergold { text-align: left; background-color: #e39700; }
 .headerblue { background: #00477b url(../images/hdrbg-darkblue.jpg) 110px 0px no-repeat; }
 .headerblue2 { background: #64a1e4 url(../images/hdrbg-lightblue.jpg) 110px 0px no-repeat; }

 .homefacts { padding: 44px 25%; }

 .cquicklinks, .cevents, .ctwitter { margin: 0 1.5em; }
 ul.quicklinks {font-size: 140%; list-style: square outside; color: #66a2e1; }
 ul.quicklinks li {margin-bottom: 1em; font-size: 70%; }
 ul.quicklinks li a {font-family: ProximaNova-Semibold, sans-serif; color: #414042; -webkit-font-smoothing: antialiased; -webkit-text-shadow: rgba(255,255,255,0.01) 0 0 1px; -webkit-text-stroke-width: 0.1px; }

 .follow_widget { height: 35px; vertical-align: text-top; font-size: 1.8em; color: #66a2e1; }



 /* 11.PRIMARY CONTENT
---------------------------------------------------------------------- */

 #primary #content ul.people-list, #primary #content ul.people-list li {margin: 0; padding: 0; background: none; color: #111;}
 #primary #content ul.people-list {margin-top: 1.6em;}
 #primary #content ul.people-list li {margin-bottom: 1.6em;}
 ul.people-list strong, ul.people-list em {display: block;}
 ul.people-list a {display: block;}

 ul.me-staff img {float: left; margin-top: 4px;}
 ul.me-staff li {line-height: 1.5em;}
 #primary #content div.bio-info p {color: #636466; margin-top: 1em; /*line-height: 1.4em;*/}

 div.bio-info {float: right; width: 67%; margin-right: 13%; /*line-height: 1.4em;*/}

 body.pg-conduct-search #primary #content {
     width: 100%;
     padding: 0;
     float: left;
     
 }

 /* 13.INTERNAL PAGES
---------------------------------------------------------------------- */

 /* NEWS AND EVENTS */

 .newslogo { margin: 0 10%; height: auto; width: 80%; }
 .newshdr { font-family: ProximaNova-Semibold, sans-serif;  text-transform: uppercase;  }
 .newsrow { background-color: #F6F6F6; padding: 1rem 0; }
 .newscolumn { font-family: ProximaNovaCond-Regular, sans-serif; line-height: 1.3em;  } 

 .news-events-listings dd p{
     margin-bottom: 0;
 }

 .news-events-listings {
     
     
 }
 .news-events-listings dt {
     font-weight: bold;
     font-size: 1.1em;
 }
 .news-events-listings dd {
     margin-bottom: 0.8em;
     
 }
 .news-events-listings dd.event-subtitle {
     font-style: italic;
     font-size: 1.4em;

     font-family: Georgia, serif;
 }

 #primary #content ul.news-events-listings li{
     background-image: none;
     /*background-color: #f1efed;*/
     margin: 0 0 1em 0;
     padding: 1em 0; 
     border-bottom: 1px dotted;
     /*padding: 1em 1em 2em 2em;*/
 }
 #primary #content ul.news-events-listings p {
     margin: 0;
 }
 .news-events-listings dd.event-date{
     font-style: italic;
     margin-bottom: 1.4em;
 }
 /*
.news-events-listings dd.event-desc, .news-events-listings dd.event-location, .news-events-listings dd.event-time, .news-events-listings dd.event-invitation{
	padding-left: 1em;
}
*/

 .news-events-listings dd.event-invitation{
     margin-top: 1em;

 }

 .sponsor-title-block { margin: 1em 0; } 
 .event-sponsor { color: #ffffff; background: #E5A92F; margin: 0 auto; width: 50%; padding: 0;}

 /* END NEWS AND EVENTS */


 /* MEMBERS ////////////////////*/
 .member-address-block > :last-child { margin-bottom: 0; }
 .parent-pageid-1145 #primary .entry-content img{
     float: right;
     margin-right: 40px;
 }
 div.email {margin-top: 1em;}
 /*.pg-members #primary #content div.adr{
	float: left;
	clear: right;
}

.pg-members #primary #content p{
	clear: left;
}

*/
 /* END MEMBERS ////////////////*/


 table {
     margin-bottom: 2em;
     width: 100%;
 }


 table td {
     border-top: 1px solid #bbb;
     padding: 1.6em 1em;
     line-height: 1.4em;
 }
 table th {
     font-weight: bold;
     vertical-align: bottom;
     padding: 1.2em 1em;
     line-height: 1em;
 }

 table tr.odd {
     background:#eee;
 }

 /* 14.FORMS
---------------------------------------------------------------------- */

 #search_form {
     width: 252px;

 }
 input#s {
     float: left;
     padding: 0;
     margin: 3px 0 0 6px;
     border: none;
     border: 1px solid #e9e9e9;
     width: 185px;
     color: #636466;
     font-size: 1em;
     /*	letter-spacing: 0.1em;*/
     background: #fafafa url(../images/search.jpg) 0 50% no-repeat;
     -moz-border-radius-bottomleft:4px;
     -moz-border-radius-bottomright:4px;
     -moz-border-radius-topleft:4px;
     -moz-border-radius-topright:4px;
     padding: 4px 5px 4px 18px;
 }
 #search-form #arrow {
     position: absolute;
     right: 0;
     margin: 3px 4px 0 0;
 }

 input#go {
     margin-top: 3px;
     margin-left: 4px;
 }
 span.red {color: red; font-weight: bold;}
 a.topLink {display: block; margin-top: 6px;}

 /*CONTACT FORM /////*/


 textarea#comments {
     margin-left: 5.4em;
 }
 input.button{
     float: right;
     clear: both;
     margin-right: 60px;
/*     background: #3985B5 url(../images/mirror.png) 0 50% repeat-x;
     -moz-border-radius-bottomleft:10px;
     -moz-border-radius-bottomright:10px;
     -moz-border-radius-topleft:10px;
     -moz-border-radius-topright:10px;
*/
     border: none;
/*     padding: 1em 2em;*/
     color: #fff;
     font-size: 1em;
     float: right;
     clear: both;
 }
 input.button:hover {
     background: #333 url(../images/mirror.png) 0 50% repeat-x;
     cursor: pointer;
 }
 /*CONTACT AMBASSADOR FORM /////////*/




 #contact-ambassador-form dt.more-info{
     width: 400px;
     text-align: left;
     margin-top: 20px;
 }

 dt.comments {
     margin-top: 20px;
 }
 #contact-ambassador-form dd.more-info textarea{
     width: 460px;
     height: 15em;
 }

 /*NEWSLETTER SIGNUP ////////////////*/



 /*CONDUCT SEARCH /////////////////////*/

 #conduct-search-form, #contact-form, #news-events-signup, #contact-ambassador-form  {
     -moz-border-radius-bottomleft:10px;
     -moz-border-radius-bottomright:10px;
     -moz-border-radius-topleft:10px;
     -moz-border-radius-topright:10px;
     background:#e1dcd8;
     padding:3em;
     margin-bottom: 2em;
 }
 #conduct-search-form{
     padding-bottom: 4em;
 }
 #conduct-search-form dt, #contact-form dt, #news-events-signup dt, #contact-ambassador-form dt{
     float:left;
     font-size:1em;
     margin-bottom:1em;
     margin-right:10px;
     text-align:right;
     width:140px;
     font-weight: bold;
 }

 #conduct-search-form dd, #contact-form dd, #news-events-signup dd, #contact-ambassador-form dd {
     padding-bottom:1em;
 }
 #conduct-search-form dd input, #contact-form dd input, #news-events-signup dd input, #contact-ambassador-form dd input {
     width:300px;
 }

 #conduct-search-form fieldset {
     padding: 1em 0;
 }

 #conduct-search-form dt.relocate-expand, #conduct-search-form dt.when-relocate-expand{
     width: 100%;
     text-align: left;
     margin-bottom: 1em;
     margin-top: 1em;
 }

 #conduct-search-form #select {
     padding-left: 3.6em;
 }
 #conduct-search-form input#relocating, #conduct-search-form input#expanding, #conduct-search-form input#within-6-months, #conduct-search-form input#within-next-year, #conduct-search-form input#after-next-year {
     width: 20px;
 }
 #conduct-search-form dd.relocate-expand, #conduct-search-form dd.when-relocate-expand{
     width: 100%;
     padding-left: 20px;
     margin-bottom: .1em;	
 }

 #conduct-search-form dt.describe{
     margin-top: 1.5em;
     text-align: left;
     width: 100%;
 }
 dt.describe {padding-left: 3.6em;}
 #conduct-search-form dd.describe textarea{
     width: 410px;
     height: 15em;
     margin-left: 3.6em;
 }

 .ambass-logo { text-align: center; width: 32%; height: 125px; float: left; margin-bottom: 1em; }
 .ambass-logo img { width: 90%; height: auto; }

 /* #ReadyMass 100
================================================== */

 .readymass-sidebar p { margin-bottom: 0; }
 
 .page-template-readymass100-php h2 {
     color: #e39700; 
     margin: 1em 0 0 0; 
 }

 #readymapdiv {
     width: 100%;
     position: relative;
     height:508px;
 }

 #readymapbg {
     position: absolute;
     top: 0;
     left: 0;
     z-index: 1;
     width: 100%;
 }

 .map-pin { position: absolute; top:0; left: 0; z-index: 5;}

 #readymapfg {
     position: absolute;
     top: 0;
     left: 0;
     z-index: 2;
     width: 100%;
 }

 #readymapbg img, #readymapfg img { max-width: 100%; width: auto; height: auto; }

 #readymapfg map { z-index: 3; }

 #readymaptitle {
     position: absolute;
     bottom: 0;
     left: 0;
     z-index: 4;
     padding: 0 1em; 
 }

 #region-caption { margin-bottom: 0; }

 #readymapnav {
     position: absolute;
     top: 0;
     right: 25px;
     z-index: 4;
     background-color: #ffffff;
     border: 1px solid #6C6C6E;
     -moz-border-radius: 15px;
     border-radius: 15px;
     padding: 15px;
 }

 #readymapnav h3 {
     text-transform: uppercase;
     font-family: ProximaNova-Semibold, sans-serif; 
     font-size: 85%;
     color: #002667;
     -webkit-font-smoothing: antialiased;
     -webkit-text-shadow: rgba(255,255,255,0.01) 0 0 1px;
     -webkit-text-stroke-width: 0.1px;
 }

 #readymapnav ul {margin: 0; list-style-type: none; }
 #readymapnav li {background-image: none !important; padding: 0 !important; margin: 0 !important; font-size: 80%; line-height: 1.3em; }
 #readymapnav li a {     font-family: ProximaNova-Semibold, sans-serif; color: #414042; -webkit-font-smoothing: antialiased; -webkit-text-shadow: rgba(255,255,255,0.01) 0 0 1px; -webkit-text-stroke-width: 0.1px; }
 #readymapnav li a:hover { color: #e39700; text-decoration: none;  }
 #readymapnav li a:focus { color: #e39700; text-decoration: none;  }

 .rmrow a { display: block; text-decoration: none; color: #414042;}
 .rmrow:hover { background-color: #F4F4DD; }

 .rm-properties { width: 100%; border-top: 2px solid #045A8E; }
 .rm-properties th, .rm-properties th a {
     font-family: ProximaNovaCond-Semibold, sans-serif; 
     font-weight: normal;
     color: #ffffff;
     background-color: #20A9FA;
     text-align: left;
     -webkit-font-smoothing: antialiased;
     -webkit-text-shadow: rgba(255,255,255,0.01) 0 0 1px;
     -webkit-text-stroke-width: 0.1px;
 }

 .rm-properties th {
     font-size: 1.2em;
     padding: 5px 0 5px 12px; 
 }

 .rm-properties th a { text-decoration: underline; }
 .rm-properties th a:hover { color: #000000; }

 .rmspecialnav { margin: 1em 0; }
 .rmpagenav { color: #636466; text-decoration: none; font-size: 1.3em; padding: 0 2em;}
 .rmpagenav:hover { color: #66a2e1; text-decoration: none; }

 .rmpagefirst { padding-left: 0; }
 .rmpagecurrent { color: #E39700; }

 #table-region-title {
     padding: 5px 0 0 12px; 
     font-family: ProximaNova-Bold, sans-serif; font-weight: normal; 
     -webkit-font-smoothing: antialiased;
     -webkit-text-shadow: rgba(255,255,255,0.01) 0 0 1px;
     -webkit-text-stroke-width: 0.1px;
 }

 .rm-properties td { padding: 2px 0 2px 12px; vertical-align: middle; }
 .propertyphoto { max-width: 80px; height: auto; }

 .pr-header { text-transform: uppercase; }
 .pr-header h2 { border: 0; color: #000000; font-size: 90%; }
 .pr-header td { padding: 0; }

 .sponsor-sidebar { width: 80%; margin: 0 auto 1em auto; }
 .sponsor-sidebar-top { text-align: center; margin: 1em auto;}
 .sponsor-sidebar-top img { width: 80%; height: auto; }
 .sponsor-sidebar-bottomcontent {
     text-align: left; 
     background-color: #e39700;
     font-family: ProximaNovaCond-Regular, sans-serif; 
     font-size: 87.5%;
     line-height: 1em; 
     color: #ffffff;
     padding: 1em;
     -webkit-font-smoothing: antialiased;
     -webkit-text-shadow: rgba(255,255,255,0.01) 0 0 1px;
     -webkit-text-stroke-width: 0.1px;
 }
 .sponsor-sidebar-bottomcontent h2 {     
     font-family: ProximaNovaCond-Regular, sans-serif; 
     font-size: 140%;
     line-height: 1.1em; 
     text-decoration: none; 
     color: #ffffff; 
     text-transform: uppercase; 
     margin-top: 0;
     margin-bottom: 1em; 
     -webkit-font-smoothing: antialiased;
     -webkit-text-shadow: rgba(255,255,255,0.01) 0 0 1px;
     -webkit-text-stroke-width: 0.1px;
 }

 .sponsor-sidebar-bottomcontent a { font-family: ProximaNovaCond-Regular, sans-serif; color: #825e05; text-decoration: none;  }
 .sponsor-sidebar-bottomcontent a:hover { text-decoration: underline;  }
 .sponsor-sidebar-bottomcontent .sponsor-link { display: inline-block; margin-top: .5em; float: left; font-size: 105%; text-transform: uppercase; }

 .sponsor-horizontal-logo img { heighth: 100%; width: auto !important; }

 .sponsor-horizontal-left { border: 2px solid #E69601; text-align: center; display: inline-block; }
 .sponsor-horizontal-left > div { margin: 1em; }
 .sponsor-horizontal-left img { max-width: 100% !important; }

 .sponsor-horizontal-right { background: #E69601; color: #ffffff; line-height: 1.3em; }
 .sponsor-horizontal-right > div { margin: 1em; }
 .sponsor-horizontal-right h2 { margin: 0 0 .5em 0; color: #ffffff; }
 .sponsor-horizontal-right { font-size: 75%; line-height: 1em; }
 .sponsor-horizontal-right p { margin-bottom: 0; }
 .sponsor-horizontal-right a { color: #825e05; text-decoration: none; margin-top: 1em; }

 .sponsor-frame { border: 10px solid #D9D1CB; overflow: hidden; }
 .sponsor-frame h3 { text-align: center; padding: 2px 0; background: #E69601; color: #ffffff;  }
 .sponsor-frame p { margin: .5em 0;  }

 
 /* Pagination */
 .pagination {
     clear:both;
     position:relative;
     font-size:11px; /* Pagination text size */
     line-height:13px;
     float:right; /* Pagination float direction */
 }
 .pagination span, .pagination a {
     display:block;
     float:left;
     margin: 2px 2px 2px 0;
     padding:6px 9px 5px 9px;
     text-decoration:none;
     width:auto;
     color:#fff; /* Pagination text color */
     background: #555; /* Pagination non-active background color */
     -webkit-transition: background .15s ease-in-out;
     -moz-transition: background .15s ease-in-out;
     -ms-transition: background .15s ease-in-out;
     -o-transition: background .15s ease-in-out;
     transition: background .15s ease-in-out;
 }
 .pagination a:hover{
     color:#fff;
     background: #66a2e1; /* Pagination background on hover */
 }
 .pagination .current{
     padding:6px 9px 5px 9px;
     background: #66a2e1; /* Current page background */
     color:#fff;
 }

 /*  https://mediarealm.com.au/articles/wordpress-responsive-youtube-embeds/ */
 .embed-responsive {
     position: relative;
     display: block;
     height: 0;
     padding: 0;
     overflow: hidden;
 }
 .embed-responsive .embed-responsive-item,
 .embed-responsive iframe {
     position: absolute;
     top: 0;
     bottom: 0;
     left: 0;
     width: 100%;
     height: 100%;
     border: 0;
 }
 .embed-responsive-16by9 {
     padding-bottom: 56.25%;
 }

 .gsc-control-cse .gs-result .gs-title,
 .gsc-control-cse .gs-result .gs-title * {
     font-size: 18px !important;
 }
 .gsc-control-cse, .gsc-control-cse .gsc-table-result { font-size: 16px !important;  }
 #wgs_wrapper_id { font-size: 16px !important;  line-height: 1.2em !important; }


/* #Tribe Events
================================================== */
 
/*
 #primary #content #tribe-events ul li::before, body#tinymce ul li::before {
     position: relative;
     content: ''; 
     color: #ffffff;
     float: none; 
     margin: 0;
 }
*/				       

.tribe-events-single  h1.entry-title {font-size: 1.6em; color: #00457c; margin: 1.3em 0 0 0;}
.tribe-events-schedule { margin-top: 0; }
.tribe-events-schedule h2 { margin-top: 1rem; }

.fa-file-pdf { color: #FF0A07; }
.fa-file-word { color: #1B5BBC; }
.fa-file-excel { color: #20744B; }
.fa-file-powerpoint { color: #D24625; }

.report-content { margin-top: 2rem; }
